uuid: abc49cb5-09b0-491a-a20b-6429e6a39e41
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_front_cover
field_name: field_front_cover
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
